`<editor>` | (editor) secondary statement of responsibility for a bibliographic item, for example the name of an individual, institution or organization, (or of several such) acting as editor, compiler, translator, etc.
Attributes: |
`role` | specifies the nature of the intellectual responsibility
| Datatype: CDATA
| Values: semi-open list (examples might include: translator, editor, compiler, illustrator, etc.)
| Default: editor

Example

    <editor>Eric Johnson
    <editor role=illustrator>John Tenniel

Note

Particularly where cataloguing is likely to be based on the content of the header, it is advisable to use generally recognized authority lists for the exact form of personal names.

Tagset base tag set for common core features
Class biblPart
Filename `teicore2`
Content: A consistent format should be adopted
Parents analytic bibl monogr series titleStmt
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT editor        - O  (%phrase.seq)                      >
    <!ATTLIST editor             %a.global
              role               CDATA               editor         >

See 6.10.2.2

Back to index